WorkspaceName=rss
WorkspaceDescription=child of ARB
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Validation - 1956
Description=validation model - no upstream reservoirs, Folsom only (1956 Area/Cap Table; 1956 river outlet Rating Table)
Path=rss/Validation_-_1956.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1621452551957
ManagerProxyEnd

ManagerProxyBegin
Name=V101-REG-
Description=
Path=rss/V101-REG-.ralt
Class=hec.rss.model.RssAlt
Index=4
ModifiedTime=1249607521698
ManagerProxyEnd

ManagerProxyBegin
Name=V101-REG-
Description=
Path=rss/V101-REG-.fits
Class=hec.model.TSDataSet
Index=5
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=V101-REG-Obs
Description=
Path=rss/V101-REG-Obs.fits
Class=hec.model.TSDataSet
Index=6
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=V101-REG-
Description=(Simulation)
Path=rss/V101-REG-.malt
Class=hec.model.ModelAlt
Index=7
ModifiedTime=1246984624888
ManagerProxyEnd

ManagerProxyBegin
Name=V101-REG--
Description=(Simulation Run)
Path=rss/V101-REG--.simrun
Class=hec.rss.model.RssSimRun
Index=8
ModifiedTime=1246984624904
ManagerProxyEnd

ManagerProxyBegin
Name=V102-REG-
Description=
Path=rss/V102-REG-.ralt
Class=hec.rss.model.RssAlt
Index=10
ModifiedTime=1249607498948
ManagerProxyEnd

ManagerProxyBegin
Name=V102-REG-
Description=
Path=rss/V102-REG-.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=V102-REG-Obs
Description=
Path=rss/V102-REG-Obs.fits
Class=hec.model.TSDataSet
Index=12
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=V102-REG-
Description=(Simulation)
Path=rss/V102-REG-.malt
Class=hec.model.ModelAlt
Index=13
ModifiedTime=1247720781858
ManagerProxyEnd

ManagerProxyBegin
Name=V102-REG--
Description=(Simulation Run)
Path=rss/V102-REG--.simrun
Class=hec.rss.model.RssSimRun
Index=14
ModifiedTime=1247720781873
ManagerProxyEnd

ManagerProxyBegin
Name=V103-REG-
Description=
Path=rss/V103-REG-.ralt
Class=hec.rss.model.RssAlt
Index=16
ModifiedTime=1253756065739
ManagerProxyEnd

ManagerProxyBegin
Name=V103-REG-
Description=
Path=rss/V103-REG-.fits
Class=hec.model.TSDataSet
Index=17
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=V103-REG-Obs
Description=
Path=rss/V103-REG-Obs.fits
Class=hec.model.TSDataSet
Index=18
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=V103-REG-
Description=(Simulation)
Path=rss/V103-REG-.malt
Class=hec.model.ModelAlt
Index=19
ModifiedTime=1247853181314
ManagerProxyEnd

ManagerProxyBegin
Name=V103-REG--
Description=(Simulation Run)
Path=rss/V103-REG--.simrun
Class=hec.rss.model.RssSimRun
Index=20
ModifiedTime=1247853181330
ManagerProxyEnd

ManagerProxyBegin
Name=Validation - 1993
Description=validation model - no upstream reservoirs (1993 Area/Cap Table; 1956 river outlet Rating Table)
Path=rss/Validation_-_1993.rsys
Class=hec.rss.model.RssSystem
Index=25
ModifiedTime=1249658947723
ManagerProxyEnd

ManagerProxyBegin
Name=V201-REG-
Description=
Path=rss/V201-REG-.ralt
Class=hec.rss.model.RssAlt
Index=28
ModifiedTime=1249654282431
ManagerProxyEnd

ManagerProxyBegin
Name=V201-REG-
Description=
Path=rss/V201-REG-.fits
Class=hec.model.TSDataSet
Index=29
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=V201-REG-Obs
Description=
Path=rss/V201-REG-Obs.fits
Class=hec.model.TSDataSet
Index=30
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=V201-REG-
Description=(Simulation)
Path=rss/V201-REG-.malt
Class=hec.model.ModelAlt
Index=31
ModifiedTime=1249654187792
ManagerProxyEnd

ManagerProxyBegin
Name=V201-REG--
Description=(Simulation Run)
Path=rss/V201-REG--.simrun
Class=hec.rss.model.RssSimRun
Index=32
ModifiedTime=1249654187808
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar
Description=
Path=rss/StateVar.ralt
Class=hec.rss.model.RssAlt
Index=34
ModifiedTime=1621449788375
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar
Description=
Path=rss/StateVar.fits
Class=hec.model.TSDataSet
Index=35
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=StateVarObs
Description=
Path=rss/StateVarObs.fits
Class=hec.model.TSDataSet
Index=36
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar
Description=(Simulation)
Path=rss/StateVar.malt
Class=hec.model.ModelAlt
Index=37
ModifiedTime=1253756235880
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar--
Description=(Simulation Run)
Path=rss/StateVar--.simrun
Class=hec.rss.model.RssSimRun
Index=38
ModifiedTime=1253756235911
ManagerProxyEnd

ManagerProxyBegin
Name=Workshop 3
Description=
Path=rss/Workshop_3.simperiod
Class=hec.model.SimulationPeriod
Index=40
ModifiedTime=1621452430003
ManagerProxyEnd

ManagerProxyBegin
Name=ScrpRule
Description=
Path=rss/ScrpRule.ralt
Class=hec.rss.model.RssAlt
Index=41
ModifiedTime=1621452590747
ManagerProxyEnd

ManagerProxyBegin
Name=ScrpRule
Description=
Path=rss/ScrpRule.fits
Class=hec.model.TSDataSet
Index=42
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=ScrpRuleObs
Description=
Path=rss/ScrpRuleObs.fits
Class=hec.model.TSDataSet
Index=43
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=ScrpRule
Description= (Simulation)
Path=rss/ScrpRule.malt
Class=hec.model.ModelAlt
Index=44
ModifiedTime=1621449828601
ManagerProxyEnd

ManagerProxyBegin
Name=ScrpRule--
Description= (Simulation Run)
Path=rss/ScrpRule--.simrun
Class=hec.rss.model.RssSimRun
Index=45
ModifiedTime=1621449828613
ManagerProxyEnd

ManagerProxyBegin
Name=IfBlock
Description=
Path=rss/IfBlock.ralt
Class=hec.rss.model.RssAlt
Index=46
ModifiedTime=1621452395284
ManagerProxyEnd

ManagerProxyBegin
Name=IfBlock
Description=
Path=rss/IfBlock.fits
Class=hec.model.TSDataSet
Index=47
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=IfBlockObs
Description=
Path=rss/IfBlockObs.fits
Class=hec.model.TSDataSet
Index=48
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=IfBlock
Description= (Simulation)
Path=rss/IfBlock.malt
Class=hec.model.ModelAlt
Index=49
ModifiedTime=1621452395293
ManagerProxyEnd

ManagerProxyBegin
Name=IfBlock---
Description= (Simulation Run)
Path=rss/IfBlock---.simrun
Class=hec.rss.model.RssSimRun
Index=50
ModifiedTime=1621452395300
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
